发布于 2016-05-12 16:33:30 | 131 次阅读 | 评论: 1 | 来源: 网友投递

这里有新鲜出炉的Java设计模式,程序狗速度看过来!

Java程序设计语言

java 是一种可以撰写跨平台应用软件的面向对象的程序设计语言,是由Sun Microsystems公司于1995年5月推出的Java程序设计语言和Java平台(即JavaEE(j2ee), JavaME(j2me), JavaSE(j2se))的总称。


我们在运行java软件时弹出”Oracle JInitiator版本太旧。请安装版本1.1.8.2或更高版本。“该怎么解决这个问题呢?很多朋友都碰到这类的问题,其实方法很简单的,下面小编就为大家介绍一下,来看看吧!

工具/原料

java

jre

方法/步骤

1、如图,弹出需要安装更高版本Oracle JInitiator的提示,但是一般使用者根本不知道什么是Oracle JInitiator,网上也很难直接找到它,有些人便一头雾水。

2、首先,我们在在软件卸载中搜索java(可以使用360的软件卸载功能),便会出现下图中所示Java 8 Update 60。不管是什么版本,请将该软件卸载掉,注意可能不止这一个,请将所有的java版本都卸载掉。

3、然后重新运行你需要运行的软件或者打开网页。这时候一般会弹出安装java的提示,请点击下载安装。或者直接从网上下载提示中的Java 6.0 Update 7。

4、之后点击安装,按照提示一步步的操作。

5、安装完成后重启一下浏览器或者你需要运行的软件。就可以正常运行了。如果弹出相关安全信任的选项,请选择信任。

以上就是运行java弹出Orcale JInitiator 版本太旧的解决方法,大家看明白了吗?希望能对大家有所帮助!



相关阅读 :
运行java弹出Orcale JInitiator 版本太旧该如何解决?
java实现PPT转PDF出现中文乱码问题的解决方法
java.lang.AbstractMethodError: org.apache.xerces.dom.DocumentImpl.setXmlVersion问题解决方法
java程序中的延时加载异常及解决方案
java中tomcat的80端口被占用问题解决
java环境变量配置好后双击jar文件无法运行的解决办法
解决Eclipse add external jars运行出现java.lang.NoClassDefFoundError的方法
Java中出现错误:“编码GBK的不可映射字符”的解决方法
安装J2EE的SDK报错:could not find the required version of the Java(TM)2 Runtime Environment in '(null)'的解决方法
java.lang.NoClassDefFoundError: ognl/PropertyAccessor错误解决办法
java.lang.NoClassDefFoundError解决方案
java解析XML saxReader.read(xml) 错误:org.dom4j.DocumentException: no protocol
最新网友评论  共有(1)条评论 发布评论 返回顶部
xul 发布于2016-09-10 01:41:49
不行
支持(0)  反对(0)  回复

Copyright © 2007-2017 PHPERZ.COM All Rights Reserved   冀ICP备14009818号  版权声明  广告服务